@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 협의체 역할 */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {margin-top:30px}
.ws_content_wrap .es_content_area .bs_top_box {}
.ws_content_wrap .es_content_area .bs_top_box .is_list_field {text-align:center}
.ws_content_wrap .es_content_area .bs_top_box .is_list_field .ss_subject {display:block;padding:20px;border-radius:5px !important;background-color:#d7e9ff;color:#1454A5;font-weight:bold;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_content_area .bs_top_box .is_list_field .ss_desc {display:block;margin-top:10px;padding:20px;border-radius:5px !important;border:1px dashed #ddd;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_content_area .bs_top_box .is_text_field {padding-top:180px;background:url('../../../img/page/role_arrow.png') top center no-repeat;background-size:contain}
.ws_content_wrap .es_content_area .bs_top_box .is_text_field .ss_text {display:block;padding:40px 20px;border-radius:20px !important;border-bottom:7px solid #234673;background-color:#1454A5;color:#fff;font-weight:500;font-size:2em;line-height:1.5em;letter-spacing:-0.5px;text-align:center;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_bottom_box {margin-top:80px}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field {margin-top:20px}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_subject {display:block;width:150px;height:150px;border-radius:50% !important;text-align:center}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_subject .ks_text {display:inline-block;position:relative;top:50%;font-weight:500;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;transform:translateY(-50%)}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc {height:150px}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc ul {position:relative;top:50%;transform:translateY(-50%)}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc .ks_list {position:relative;margin:10px 0;padding-left:15px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc .ks_list:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50px !important;background-color:#333}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_top_box .is_list_field .ss_subject {padding:20px 5px;font-size:1.3em}
	.ws_content_wrap .es_content_area .bs_top_box .is_list_field .ss_desc {padding:20px 5px;font-size:1.2em}
	.ws_content_wrap .es_content_area .bs_top_box .is_text_field {margin-top:80px}
	.ws_content_wrap .es_content_area .bs_top_box .is_text_field .ss_text {font-size:1.4em}
	.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_subject  {margin:0 auto}
	.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc {height:auto}
	.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc ul {top:0;transform:translateY(0);}
	.ws_content_wrap .es_content_area .bs_bottom_box .is_list_field .ss_desc .ks_list {font-size:1.2em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}